Bug 1313095 - Repository listing and File explorer in Adminstration perspective were often out of sync
Repository listing and File explorer in Adminstration perspective were often ...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity urgent
: ER1
: 6.3.0
Assigned To: Toni Rikkola
Tomas David
:
Depends On: 1304447
Blocks: 1313097
  Show dependency treegraph
 
Reported: 2016-02-29 18:08 EST by Alessandro Lazarotti
Modified: 2016-03-23 08:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1313097 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Lazarotti 2016-02-29 18:08:39 EST
Description of problem:
Repository listing and File explorer in Adminstration perspective were often out of sync. Listing showed one branch while the File Explorer was showing another. 

More information at: 
https://bugzilla.redhat.com/show_bug.cgi?id=1304447#c4

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Toni Rikkola 2016-03-07 03:45:58 EST
master:
https://github.com/droolsjbpm/guvnor/commit/df7723c23d9b5aa22fa519baf9de3b76dbccba85
https://github.com/droolsjbpm/kie-wb-common/commit/b92471a785557a204cd09fdad17b0172e5a32d32
https://github.com/droolsjbpm/drools-wb/commit/552c1d9a97aeb78b18e809fcc64afd0a53299ab1
https://github.com/droolsjbpm/jbpm-console-ng/commit/2b5a92c53431fa7c9f79b81b292f87164c0bd868
https://github.com/droolsjbpm/jbpm-designer/commit/c6af29a81416e89c9a75a984135189139b539018
https://github.com/droolsjbpm/jbpm-form-modeler/commit/820384f30535c8c99b044de1027d2bb46d8d23bf
https://github.com/droolsjbpm/optaplanner-wb/commit/04b8985aeda071169c1b048473f2b11bea92b202
https://github.com/droolsjbpm/kie-wb-distributions/commit/adc5567e36fb4c967724cdf68aeed6ed4241aa6a


6.4.x
https://github.com/droolsjbpm/guvnor/commit/23794cffc442d1f13e0eb12430b4bbb6d39f3916
https://github.com/droolsjbpm/kie-wb-common/commit/2cc5bda75bd8944e47a1d5d9e19cee8f1ea02e77
https://github.com/droolsjbpm/drools-wb/commit/28aa1a4b802cf7c33f41cbef254dfc2c527c3d0a
https://github.com/droolsjbpm/jbpm-console-ng/commit/4886d49e95c6c98d57f98587d3311e96cf2345c3
https://github.com/droolsjbpm/jbpm-designer/commit/2efa95960dcd1e7df47dfa1296d225aeaa54f01e
https://github.com/droolsjbpm/jbpm-form-modeler/commit/fb1d31dc699db2b7a4c1044360dc4f656b30e7f4
https://github.com/droolsjbpm/optaplanner-wb/commit/58ff73d10849f6c4f89cc387220c0b1d5b216c98
https://github.com/droolsjbpm/kie-wb-distributions/commit/c93069bbfe703b1b140fdd83c40810d77ded97c0
Comment 3 Tomas David 2016-03-23 08:27:28 EDT
Verified with BRMS and BPMS 6.3.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.